
TextCritical.net - Bug #2051

Work image causes the text to move (since the image div isn't statically sized)

09/06/2017 06:07 PM - Luke Murphey

Status: Closed Start date: 09/06/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Associated revisions

Revision 828 - 09/07/2017 04:53 AM - lukemurphey

Making images load smoother

Reference #2051

History

#1 - 09/07/2017 04:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 09/09/2017 06:39 AM - Luke Murphey

- Target version changed from 2.0 to 257

#3 - 09/09/2017 06:53 AM - Luke Murphey

- Target version changed from 257 to 2.0
